This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 145325 - USB hub attached devices not working
USB hub attached devices not working
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-17 09:55 EST by Ted Kaczmarek
Modified: 2015-01-04 17:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-02 20:21:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ted Kaczmarek 2005-01-17 09:55:24 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
7 port GE hub is recognized, but no devices plugged into it are.
Confirmed hub works fine on other machine with 2.4 kernel.

Version-Release number of selected component (if applicable):
kernel-smp-2.6.10-1.741_FC3, libusb-0.1.8-3

How reproducible:
Always

Steps to Reproduce:
1.Connect 7 port hub with Vendor ID 04cc/Prodcut ID 1521
2. Plug device into hub
3.
    

Actual Results:  No devices plugged into hub work, will work if
plugged in directly.

Expected Results:  Devices plugged into hub work.

Additional info:

This did work IN FCX on the same mobo, unfortunately don't use the hub
a lot, so don't have a good idea when it stopped working. Same hub
does work fine on a Cenos 3.3 with kernel 2.4.21-27.0.1 and
libusb-0.1.6-3. I may be a chuckle head here, but found nothing in
docs or googling.
Comment 1 Ted Kaczmarek 2005-07-05 07:33:16 EDT
Always bites when one has an obscure hardware problem, libusb-0.1.10a-1 and
kernel-2.6.12-1.1387_FC4 still same problem with FC4.
Comment 2 Dave Jones 2005-07-15 15:40:25 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 3 Dave Jones 2005-10-02 20:21:43 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.